.product-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding: 1rem;
  background-color: #dedede;
  margin: 0 auto;
}

.product {
  background-color: white;
  border: 1px solid #ddd;
  margin: 1rem;
  padding: 1rem;
  width: calc(50% - 2rem);
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
  box-sizing: border-box;
  transition: transform 0.3s, box-shadow 0.3s;
  border-radius: 10px;
}

.product:hover {
  transform: scale(1.05);
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
}

.product img {
  max-width: 100%;
  border-radius: 4px;
}

.product h2 {
  font-size: 1.2rem;
  margin: 0.5rem 0;
}

.product p {
  font-size: 1rem;
  color: #333;
}

.top-nav select {
  margin-left: 1rem;
}

#showcase {
  position: relative;
  width: 100%;
  height: auto;
}

#showcase img {
  width: 100%;
  height: auto;
}

#showcase h1 {
  position: absolute;
  bottom: 0;
  left: 50px;
  font-size: 64px;
  font-weight: 600;
  font-style: normal;

  margin: 0;
  padding: 10px;
  color: #698714;
}

.product-row {
  display: flex;
  justify-content: center;
  width: 100%;
  max-width: 1200px;
  margin-bottom: 2rem;
}

.product {
  background-color: white;
  border: 1px solid #ddd;
  margin: 1rem;
  padding: 1rem;
  width: calc(33.33% - 2rem);
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
  box-sizing: border-box;
  transition: transform 0.3s, box-shadow 0.3s;
  border-radius: 10px;
}

.product:nth-child(7),
.product:nth-child(8) {
  width: calc(50% - 2rem);
}

.product:hover {
  transform: scale(1.05);
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
}

.product img {
  max-width: 100%;
  border-radius: 4px;
}

.product h2 {
  font-size: 26px;
  margin: 0.5rem 0;
  text-align: center;
}

.product p {
  font-size: 1rem;
  color: #333;
}

.product a {
  text-decoration: none;
}

.product button {
  background-color: #698714;
  color: white;
  border: none;
  padding: 20px 40px;
  text-align: center;
  text-decoration: none;
  display: block;
  margin: 0 auto;
  font-size: 18px;
  margin-top: 15px;
  cursor: pointer;
  border-radius: 5px;
  transition: background-color 0.3s ease;
  width: 100%;
}

.product button:hover {
  background-color: #3d500b;
}

.imgcon {
  width: 100%;
  overflow: hidden;
}

.resimg {
  width: 100%;
  height: auto;
  display: block;
}

@media (max-width: 1200px) {
  .product-row {
    flex-wrap: wrap;
  }

  .product {
    width: calc(50% - 2rem);
  }

  .product:nth-child(7),
  .product:nth-child(8) {
    width: calc(50% - 2rem);
  }
  #showcase h1 {
    position: absolute;
    bottom: -30px;
    left: 48px;
    font-size: 64px;
    font-weight: 600;
    font-style: normal;

    margin: 0;
    padding: 10px;
    color: #698714;
  }
}

@media (max-width: 768px) {
  .product {
    width: calc(100% - 2rem);
  }

  .product:nth-child(7),
  .product:nth-child(8) {
    width: calc(100% - 2rem);
  }

  #showcase h1 {
    position: absolute;
    bottom: -18px;
    left: 30px;
    font-size: 34px;
    font-weight: 600;
    font-style: normal;

    margin: 0;
    padding: 10px;
    color: #698714;
  }
  .imgcon {
    margin-top: 12%;
    object-fit: contain;
  }
}

@media (max-width: 480px) {
  .top-nav a,
  .top-nav select {
    display: block;
    margin: 0.5rem 0;
  }

  #showcase h1 {
    position: absolute;
    bottom: -15px;
    left: 10px;
    font-size: 24px;
    font-weight: 600;
    font-style: normal;

    margin: 0;
    padding: 10px;
    color: #698714;
  }
  .imgcon {
    margin-top: 20%;
    object-fit: contain;
  }
}
@media (min-width: 992px) and (max-width: 1199.98px) {
  #top-image {
    width: 100%;
  }
  .footer {
    width: 100%;
    height: 100%;
  }
  .header {
    width: 100%;
  }
  #showcase h1 {
    position: absolute;
    bottom: -10px;
    left: 45px;
    font-size: 50px;
    font-weight: 600;
    font-style: normal;

    margin: 0;
    padding: 10px;
    color: #698714;
  }
}
@media (min-width: 769px) and (max-width: 992px) {
  #showcase h1 {
    position: absolute;
    bottom: -22px;
    left: 40px;
    font-size: 44px;
    font-weight: 600;
    font-style: normal;

    margin: 0;
    padding: 10px;
    color: #698714;
  }
  .imgcon {
    margin-top: 10%;
    object-fit: contain;
  }
}
